/*** basic ***/

body {
	line-height: 20px;
}

/*** boxs ***/
.gift_wrap {
	width: 1200px;
	margin: 0 auto;
}

/*** header ***/
.gift_header {
	width: 100%;
	height: 80px;
	background: #FFFFFF;
}

.header_logo {
	float: left;
	width: 220px;
	height: 48px;
	margin: 16px 0;
}

.header_search {
	float: left;
	width: 550px;
	height: 40px;
	margin: 20px 0 20px 104px;
	background: #F8F8F8;
	border-radius: 4px;
	border: 1px solid #EEEEEE;
}

.search_input {
	float: left;
	width: 442px;
	height: 20px;
	font-size: 14px;
	line-height: 20px;
	padding: 10px 20px;
	box-sizing: content-box;
}

.search_btn {
	float: right;
	width: 68px;
	height: 40px;
	background: #FF7D0D;
	border-radius: 4px;
	cursor: pointer;
	border: medium none;
	outline: none;
}

.search_word_list {
	width: 510px;
	padding: 20px;
	background: #FFFFFF;
	border-radius: 4px;
	border: 1px solid #EEEEEE;
	position: absolute;
	top: 72px;
	left: 324px;
	z-index: 1;
}

.search_word_list li {
	margin-bottom: 16px;
	font-size: 14px;
	line-height: 20px;
}

body .key_word,
body .orange {
	color: #FF7D0D;
}

.search_word_list li:last-child {
	margin-bottom: 0;
}

.header_right {
	float: right;
	margin: 20px 0;
}

.login_btn {
	padding: 10px 17px;
	background: #FFFFFF;
	border-radius: 4px;
	border: 1px solid #D2D2D2;
	font-size: 14px;
	color: #FF7D0D;
	line-height: 20px;
}

.user_head_box img {
	width: 36px;
	height: 36px;
	border-radius: 50%;
	cursor: pointer;
}

.user_info_pulldown {
	display: none;
	width: 256px;
	background: #FFFFFF;
	border-radius: 4px;
	border: 1px solid #EEEEEE;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
	position: absolute;
	top: 74px;
	right: 0;
	text-align: center;
	z-index: 1;
}

.user_option_list {
	margin-top: 20px;
	text-align: left;
}

.one_option {
	display: block;
	padding: 14px 16px;
	background: url(../gift/right_icon.png) no-repeat 230px center;
	background-size: 14px 14px;
	-webkit-background-size: 14px 14px;
	-moz-background-size: 14px 14px;
	-o-background-size: 14px 14px;
	font-size: 14px;
	color: #333333;
	line-height: 24px;
}

.one_option:hover {
	background-color: #F8F8F8;
}

.user_option_list li:last-child .one_option:hover {
	border-radius: 0 0 4px 4px;
}

.one_option span {
	display: block;
	padding-left: 36px;
	background-size: 24px 24px;
	-webkit-background-size: 24px 24px;
	-moz-background-size: 14px 14px;
	-o-background-size: 14px 14px;
}

.my_order {
	background: url(../gift/tab_icon1.png) no-repeat left center;
}

.my_collect {
	background: url(../gift/tab_icon2.png) no-repeat left center;
}

.help_center {
	background: url(../gift/tab_icon3.png) no-repeat left center;
}

.login_out {
	background: url(../gift/tab_icon4.png) no-repeat left center;
}

/**** buttons ***/
.orange_button {
	width: 120px;
	height: 36px;
	background: #FF7D0D;
	border-radius: 4px;
	font-size: 14px;
	color: #FFFFFF;
	line-height: 34px;
}

.white_btn {
	width: 120px;
	height: 36px;
	background: #FFFFFF;
	border-radius: 4px;
	border: 1px solid #FF7D0D;
	font-size: 14px;
	color: #FF7D0D;
	line-height: 34px;
}

/*switch按钮*/
.switch {
	position: relative;
	display: inline-block;
	width: 36px;
	height: 20px;
	background: #FFFFFF;
	border-radius: 10px;
}

.switch input {
	opacity: 0;
	width: 0;
	height: 0;
}

.slider {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #EEEEEE;
	cursor: pointer;
	transition: .4s;
	-webkit-transition: .4s;
}

.slider:before {
	content: "";
	width: 16px;
	height: 16px;
	background: #FFFFFF;
	position: absolute;
	left: 2px;
	bottom: 2px;
	transition: .4s;
	-webkit-transition: .4s;
}

input:checked+.slider {
	background-color: #FF7D0D;
}

/* input:focus+.slider {
	box-shadow: 0 0 1px #FF7D0D;
} */

input:checked+.slider:before {
	transform: translateX(16px);
	-webkit-transform: translateX(16px);
	-ms-transform: translateX(16px);
	-moz-transform: translateX(16px);
	-o-transform: translateX(16px);
}

.slider.round {
	border-radius: 34px;
}

.slider.round:before {
	border-radius: 50%;
}

/*分页*/
.flip {
	margin-bottom: 20px;
}

#pagination-demo1 .paginationjs.paginationjs-theme-black .paginationjs-pages li.paginationjs-prev a {
	margin: 0;
	background: url(../gift/last_page.png) no-repeat center center;
	background-size: 10px 10px;
	-webkit-background-size: 10px 10px;
	-moz-background-size: 10px 10px;
	-o-background-size: 10px 10px;
}

#pagination-demo1 .paginationjs.paginationjs-theme-black .paginationjs-pages li.paginationjs-next a {
	margin: 0;
	background: url(../gift/next_page.png) no-repeat center center;
	background-size: 10px 10px;
	-webkit-background-size: 10px 10px;
	-moz-background-size: 10px 10px;
	-o-background-size: 10px 10px;
}

/*footer*/
.page_bottom {
	background: #FFFFFF;
	/* height: 120px; */
	padding: 32px 0;
	margin-top: 36px;
}

.btm_left {
	float: left;
	width: 530px;
	font-size: 14px;
	color: #999999;
	line-height: 28px;
}

.page_bottom ul {
	margin: 0;
	padding: 0;
	height: auto;
	line-height: 22px;
}

.btm_left ul li {
	float: left;
	margin-right: 40px;
}

.btm_left ul li a {
	font-weight: bold;
	color: #333333;
	line-height: 20px;
	margin: 0;
}

.page_copyright {
	margin: 20px 0 0 0;
}

.page_copyright a {
	color: #999999;
}

.btm_right {
	float: right;
	width: 316px;
}

.code_box {
	float: right;
	width: 98px;
	margin-left: 60px;
	font-size: 14px;
	color: #333333;
	line-height: 20px;
	text-align: center;
}

.code_box img {
	width: 92px;
	height: 92px;
	margin-bottom: 8px;
	background: #FFFFFF;
}


/*弹窗背景*/
.popbox_bg {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .5);
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 99;
}

.popbox_body {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

.popbox_btn {
	width: 120px;
	height: 36px;
	background: #FF7D0D;
	border-radius: 4px;
	font-size: 14px;
	color: #FFFFFF;
	line-height: 36px;
}

/*2023-6-8-调试*/
/*售后管理-无数据时的样式*/
.order_table_list .noData td {
	padding-top: 56px;
}

.noData img {
	width: 240px;
	height: 160px;
}
.user_head_box {
	display: inline-block;
	vertical-align: middle;
}